## golang-github-masahiro331-go-mvn-version 0.0~git20210429.d3157d6

=== debian/changelog ===
golang-github-masahiro331-go-mvn-version (0.0~git20210429.d3157d6-2) unstable; urgency=medium

  * Source upload, no changed.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 19 Jan 2022 09:11:58 +0900

golang-github-masahiro331-go-mvn-version (0.0~git20210429.d3157d6-1) unstable; urgency=medium

  * Initial release (Closes: #1003205)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 06 Jan 2022 17:25:10 +0900
