=== debian/control ===
Source: golang-github-masahiro331-go-mvn-version
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-xerrors-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-masahiro331-go-mvn-version
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-masahiro331-go-mvn-version.git
Homepage: https://github.com/masahiro331/go-mvn-version
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/masahiro331/go-mvn-version

Package: golang-github-masahiro331-go-mvn-version-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-hashicorp-go-multierror-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-xerrors-dev,
         ${misc:Depends}
Description: Go library for parsing maven(java) package versions
 go-mvn-version is a library for parsing and comparing versions of maven.
 The implementation is based on this specification.
 (https://maven.apache.org/pom.html#Version_Order_Specification)
